EXEC [dbo].[__BuildMaster_AddStoredProcInfo]
    /* StoredProc_Name         */ 'IssueSources_GetIssueSource',
    /* Internal_Indicator      */ 'N',
    /* ReturnType_Name         */ 'DataRow',
    /* DataTableNames_Csv      */ 'IssueSources_Extended',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets an issue source.'
GO


IF OBJECT_ID('[IssueSources_GetIssueSource]') IS NOT NULL DROP PROCEDURE [IssueSources_GetIssueSource]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [IssueSources_GetIssueSource]
(
	@IssueSource_Id INT
)
AS
BEGIN

SET NOCOUNT ON

	SELECT *
	  FROM [IssueSources_Extended]
	 WHERE [IssueSource_Id] = @IssueSource_Id

END
GO

GRANT EXECUTE ON [IssueSources_GetIssueSource] TO [BuildMasterUser_Role]